Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464946 - FTBFS nfs4-acl-tools-0.3.2-2.fc9
Summary: FTBFS nfs4-acl-tools-0.3.2-2.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs4-acl-tools
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:40 UTC by FTBFS
Modified: 2009-05-17 20:52 UTC (History)
4 users (show)

Fixed In Version: nfs4-acl-tools-0.3.2-3.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 20:52:51 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:40 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:40 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:40 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 15:40 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:40 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:40 UTC, FTBFS
no flags Details
nfs4acl-0.2.0-compile.patch (deleted)
2008-10-29 03:55 UTC, Matt Domsch
no flags Details | Diff
nfs4-acl-tools.spec (deleted)
2008-10-29 03:56 UTC, Matt Domsch
no flags Details

Description FTBFS 2008-10-01 15:40:25 UTC
nfs4-acl-tools-0.3.2-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:40:28 UTC
Created attachment 318215 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 15:40:30 UTC
Created attachment 318216 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 15:40:30 UTC
Created attachment 318217 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 15:40:32 UTC
Created attachment 318218 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 15:40:33 UTC
Created attachment 318219 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 15:40:34 UTC
Created attachment 318220 [details]
mock.log

mock.log for x86_64

Comment 7 Matt Domsch 2008-10-29 03:54:27 UTC
Steve, ACLs prevent me from fixing this for you.  This is a simple patch fuzz problem, trivially corrected.

Comment 8 Matt Domsch 2008-10-29 03:55:18 UTC
Created attachment 321744 [details]
nfs4acl-0.2.0-compile.patch

cleaned up patch (no more fuzz)

Comment 9 Matt Domsch 2008-10-29 03:56:13 UTC
Created attachment 321745 [details]
nfs4-acl-tools.spec

updated spec file

Comment 10 Steve Dickson 2008-10-29 19:22:25 UTC
Fixed in nfs4-acl-tools-0.3.2-3.fc10

Comment 11 Bill Nottingham 2008-11-05 21:44:23 UTC
Is this intended to be requested for Fedora 10 - if so, the freeze process needs to be followed. (Pushing it as an update is also fine, especially if there's no functional change.)bbbb

Comment 12 Bug Zapper 2008-11-26 03:19:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 13 Milos Jakubicek 2009-05-17 20:52:51 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.